using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void Button1_Click(object sender, EventArgs e)
    {
        string userName = this.Login1.UserName;
        Session["UserName"] = userName;
        if (Roles.IsUserInRole(userName, "Admin"))
        {
            Response.Redirect("~/Admin/CollegeManage.aspx");
        }
        else if (Roles.IsUserInRole(userName, "Bloger"))
        {
            Response.Redirect("~/Bloger/BlogManage/BlogConfig.aspx");
        }
        else if (Roles.IsUserInRole(userName, "Register"))
        {
            Response.Redirect("~/Register/RegisterManage.aspx");
        }
        else
        {
            Response.Redirect("~/Login.aspx");
        }
    }
    protected void RememberMe_CheckedChanged(object sender, EventArgs e)
    {

    }
}
